### Virtual Method

# WebKit2 WebView context_menu

#### Declaration [src]

    gboolean
    context_menu (
      WebKitWebView* web_view,
      WebKitContextMenu* context_menu,
      GdkEvent* event,
      WebKitHitTestResult* hit_test_result
    )

#### Description

No description available.

#### Parameters

`context_menu` | `WebKitContextMenu`
| No description available.
| The data is owned by the caller of the function.
`event` | `GdkEvent`
| No description available.
| The data is owned by the caller of the function.
`hit_test_result` | `WebKitHitTestResult`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.